## sandwich 0.1-1

=== DESCRIPTION ===
Package: sandwich
Version: 0.1-1
Date: 2004-02-18
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: Model-robust standard error estimators for time series
	     and longitudinal data.
Depends: zoo, R (>= 1.5.0)
License: GPL version 2

## sandwich 0.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 0.1-1
-Date: 2004-02-18
+Version: 0.1-2
+Date: 2004-04-07
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>

## sandwich 0.1-3

=== DESCRIPTION ===
Package: sandwich
Version: 0.1-3
Date: 2004-07-19
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: Model-robust standard error estimators for time series
	     and longitudinal data.
Depends: zoo, R (>= 1.5.0)
License: GPL version 2
Packaged: Mon Jul 19 23:28:55 2004; zeileis

## sandwich 0.9-0

=== DESCRIPTION ===
Package: sandwich
Version: 0.9-0
Date: 2004-11-02
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
Depends: zoo, R (>= 1.5.0)
Suggests: lmtest, strucchange
License: GPL version 2
Packaged: Tue Nov  2 17:45:51 2004; zeileis

## sandwich 1.0-0

=== DESCRIPTION ===
Package: sandwich
Version: 1.0-0
Date: 2004-11-29
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@wu-wien.ac.at>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
Depends: zoo, R (>= 1.5.0)
Suggests: lmtest, strucchange
License: GPL version 2
Packaged: Mon Nov 29 15:52:13 2004; zeileis

## sandwich 1.0.1

=== DESCRIPTION ===
Package: sandwich
Version: 1.0-1
Date: 2005-04-06
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
Depends: zoo, R (>= 1.5.0)
Suggests: lmtest, strucchange
License: GPL version 2
Packaged: Wed Apr  6 18:20:10 2005; zeileis

## sandwich 1.1-0

=== DESCRIPTION ===
Package: sandwich
Version: 1.1-0
Date: 2006-01-18
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
Depends: zoo, R (>= 2.0.0)
Suggests: car, lmtest, strucchange
License: GPL version 2
Packaged: Thu Jan 19 13:15:27 2006; zeileis

## sandwich 1.1-1

=== DESCRIPTION ===
Package: sandwich
Version: 1.1-1
Date: 2006-02-15
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
Depends: zoo, R (>= 2.0.0)
Suggests: car, lmtest, strucchange
License: GPL version 2
Packaged: Wed Feb 15 01:51:30 2006; zeileis

## sandwich 1.9

=== DESCRIPTION ===
Package: sandwich
Version: 1.9-0
Date: 2006-05-24
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: zoo, R (>= 2.0.0)
Suggests: car, lmtest, strucchange
License: GPL version 2
Packaged: Tue May 23 23:57:50 2006; zeileis

## sandwich 2.0

=== DESCRIPTION ===
Package: sandwich
Version: 2.0-2
Date: 2007-04-13
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
Imports: stats
License: GPL version 2
Packaged: Fri Apr 13 18:59:38 2007; zeileis

## sandwich 2.0-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.0-2
-Date: 2007-04-13
+Version: 2.0-0
+Date: 2006-08-18
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,4 +12,4 @@
 Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
 Imports: stats
 License: GPL version 2
-Packaged: Fri Apr 13 18:59:38 2007; zeileis
+Packaged: Fri Aug 18 13:11:08 2006; zeileis

## sandwich 2.0-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.0-0
-Date: 2006-08-18
+Version: 2.0-1
+Date: 2006-11-16
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,4 +12,4 @@
 Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
 Imports: stats
 License: GPL version 2
-Packaged: Fri Aug 18 13:11:08 2006; zeileis
+Packaged: Thu Nov 16 23:51:59 2006; zeileis

## sandwich 2.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.0-1
-Date: 2006-11-16
+Version: 2.0-3
+Date: 2007-12-14
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,4 +12,4 @@
 Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
 Imports: stats
 License: GPL version 2
-Packaged: Thu Nov 16 23:51:59 2006; zeileis
+Packaged: Fri Dec 14 18:30:23 2007; zeileis

## sandwich 2.1

=== DESCRIPTION ===
Package: sandwich
Version: 2.1-0
Date: 2008-01-26
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, Ecdat, survival, MASS
Imports: stats
License: GPL-2
Packaged: Sat Jan 26 00:38:43 2008; zeileis

## sandwich 2.2

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-6
Date: 2010-03-03
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for
        cross-sectional, time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS
Imports: stats
License: GPL-2
Packaged: 2010-03-03 00:17:08 UTC; zeileis
Repository: CRAN
Date/Publication: 2010-03-03 00:20:19

## sandwich 2.2-0

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-0
Date: 2008-12-19
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for cross-sectional,
             time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS
Imports: stats
License: GPL-2
Packaged: Fri Dec 19 20:16:45 2008; zeileis

## sandwich 2.2-2

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-2
Date: 2009-11-18
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for
        cross-sectional, time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS
Imports: stats
License: GPL-2
Packaged: 2009-11-18 02:57:32 UTC; zeileis
Repository: CRAN
Date/Publication: 2009-11-18 03:01:05

## sandwich 2.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.2-2
-Date: 2009-11-18
+Version: 2.2-3
+Date: 2009-11-30
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,6 +12,6 @@
 Suggests: car, lmtest, strucchange, AER, survival, MASS
 Imports: stats
 License: GPL-2
-Packaged: 2009-11-18 02:57:32 UTC; zeileis
+Packaged: 2009-11-30 12:05:11 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2009-11-18 03:01:05
+Date/Publication: 2009-11-30 12:18:00

## sandwich 2.2-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.2-3
-Date: 2009-11-30
+Version: 2.2-4
+Date: 2009-12-08
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,6 +12,6 @@
 Suggests: car, lmtest, strucchange, AER, survival, MASS
 Imports: stats
 License: GPL-2
-Packaged: 2009-11-30 12:05:11 UTC; zeileis
+Packaged: 2009-12-07 23:22:16 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2009-11-30 12:18:00
+Date/Publication: 2009-12-07 23:26:24

## sandwich 2.2-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.2-4
-Date: 2009-12-08
+Version: 2.2-5
+Date: 2010-01-15
 Title: Robust Covariance Matrix Estimators
 Author: Thomas Lumley, Achim Zeileis
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
@@ -12,6 +12,6 @@
 Suggests: car, lmtest, strucchange, AER, survival, MASS
 Imports: stats
 License: GPL-2
-Packaged: 2009-12-07 23:22:16 UTC; zeileis
+Packaged: 2010-01-15 08:09:56 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2009-12-07 23:26:24
+Date/Publication: 2010-01-15 08:26:34

## sandwich 2.2-7

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-7
Date: 2011-06-07
Title: Robust Covariance Matrix Estimators
Author: Thomas Lumley, Achim Zeileis
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for
        cross-sectional, time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
Imports: stats
License: GPL-2
Packaged: 2011-06-07 12:27:57 UTC; zeileis
Repository: CRAN
Date/Publication: 2011-06-07 13:28:41

## sandwich 2.2-8

=== DESCRIPTION ===
Package: sandwich
Version: 2.2-8
Date: 2011-09-28
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut",
        email = "tlumley@u.washington.edu"), person(given = "Achim",
        family = "Zeileis", role = c("aut", "cre"), email =
        "Achim.Zeileis@R-project.org"))
Author: Thomas Lumley [aut], Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: Model-robust standard error estimators for
        cross-sectional, time series and longitudinal data.
LazyLoad: yes
LazyData: yes
Depends: R (>= 2.0.0), stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
Imports: stats
License: GPL-2
Packaged: 2011-09-28 19:57:45 UTC; zeileis
Repository: CRAN
Date/Publication: 2011-09-28 20:07:57

## sandwich 2.2-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.2-8
-Date: 2011-09-28
+Version: 2.2-9
+Date: 2012-01-14
 Title: Robust Covariance Matrix Estimators
 Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut",
         email = "tlumley@u.washington.edu"), person(given = "Achim",
@@ -16,6 +16,6 @@
 Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
 Imports: stats
 License: GPL-2
-Packaged: 2011-09-28 19:57:45 UTC; zeileis
+Packaged: 2012-01-14 17:28:56 UTC; zeileis
 Repository: CRAN
-Date/Publication: 2011-09-28 20:07:57
+Date/Publication: 2012-01-14 17:31:01

## sandwich 2.2-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.2-9
-Date: 2012-01-14
+Version: 2.2-10
+Date: 2013-03-29
 Title: Robust Covariance Matrix Estimators
 Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut",
         email = "tlumley@u.washington.edu"), person(given = "Achim",
@@ -16,6 +16,7 @@
 Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
 Imports: stats
 License: GPL-2
-Packaged: 2012-01-14 17:28:56 UTC; zeileis
+Packaged: 2013-03-29 10:58:26 UTC; zeileis
+NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2012-01-14 17:31:01
+Date/Publication: 2013-03-29 12:06:42

## sandwich 2.3

=== DESCRIPTION ===
Package: sandwich
Version: 2.3-4
Date: 2015-09-24
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"))
Description: Model-robust standard error estimators for cross-sectional, time series, and longitudinal data.
Depends: R (>= 2.0.0)
Imports: stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2015-09-24 08:54:29 UTC; zeileis
Author: Thomas Lumley [aut],
  Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2015-09-24 12:43:21

## sandwich 2.3-1

=== DESCRIPTION ===
Package: sandwich
Version: 2.3-1
Date: 2014-07-20
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"))
Description: Model-robust standard error estimators for cross-sectional, time series, and longitudinal data.
Depends: R (>= 2.0.0)
Imports: stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
License: GPL-2 | GPL-3
Packaged: 2014-07-20 10:17:44 UTC; zeileis
Author: Thomas Lumley [aut],
  Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-07-20 13:21:06

## sandwich 2.3-2

=== DESCRIPTION ===
Package: sandwich
Version: 2.3-2
Date: 2014-08-24
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"))
Description: Model-robust standard error estimators for cross-sectional, time series, and longitudinal data.
Depends: R (>= 2.0.0)
Imports: stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
License: GPL-2 | GPL-3
Packaged: 2014-08-24 19:30:59 UTC; zeileis
Author: Thomas Lumley [aut],
  Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-08-24 22:09:16

## sandwich 2.3-3

=== DESCRIPTION ===
Package: sandwich
Version: 2.3-3
Date: 2015-03-26
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
             person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"))
Description: Model-robust standard error estimators for cross-sectional, time series, and longitudinal data.
Depends: R (>= 2.0.0)
Imports: stats, zoo
Suggests: car, lmtest, strucchange, AER, survival, MASS, scatterplot3d
License: GPL-2 | GPL-3
Packaged: 2015-03-26 18:55:06 UTC; zeileis
Author: Thomas Lumley [aut],
  Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-03-26 19:56:56

## sandwich 2.4

=== DESCRIPTION ===
Package: sandwich
Version: 2.4-0
Date: 2017-07-26
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
             person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
	     person(given = "Susanne", family = "Berger", role = "ctb", email = "Susanne.Berger@uibk.ac.at"),
	     person(given = "Nathaniel", family = "Graham", role = "ctb", email = "npgraham1@gmail.com"))
Description: Model-robust standard error estimators for cross-sectional, time series, clustered, panel, and longitudinal data.
Depends: R (>= 2.10.0)
Imports: stats, utils, zoo
Suggests: AER, car, geepack, lattice, lmtest, MASS, multiwayvcov, pcse,
        plm, pscl, scatterplot3d, stats4, strucchange, survival
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2017-07-26 19:08:36 UTC; zeileis
Author: Achim Zeileis [aut, cre],
  Thomas Lumley [aut],
  Susanne Berger [ctb],
  Nathaniel Graham [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2017-07-26 19:36:29 UTC

## sandwich 2.4-0

=== debian/changelog ===
sandwich (2.4-0-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2018 21:19:40 -0500

sandwich (2.4-0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 21:35:57 +0200

sandwich (2.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Jul 2017 19:26:54 -0500

sandwich (2.3-4-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Jun 2016 07:48:06 -0500

sandwich (2.3-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Sep 2015 15:01:50 -0500

sandwich (2.3-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Mar 2015 08:59:18 -0500

sandwich (2.3-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Aug 2014 17:36:19 -0500

sandwich (2.3-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 20 Jul 2014 10:40:43 -0500

sandwich (2.3-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Oct 2013 16:43:42 -0500

sandwich (2.2-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Mar 2013 09:10:12 -0500

sandwich (2.2-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2012 14:43:32 -0600

sandwich (2.2-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Sep 2011 08:05:28 -0500

sandwich (2.2-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jun 2011 06:22:53 -0500

sandwich (2.2-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Mar 2010 20:04:17 -0600

sandwich (2.2-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Jan 2010 13:06:37 -0600

sandwich (2.2-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 Dec 2009 21:35:58 -0600

sandwich (2.2-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Dec 2009 12:56:04 -0600

sandwich (2.2-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Dec 2009 10:45:31 -0600

sandwich (2.2-1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 06:23:20 -0600

sandwich (2.2-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2009 21:28:47 -0600

sandwich (2.2-0-2) unstable; urgency=low

  * debian/copyright: Updated to new format

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Dec 2008 20:04:51 -0600

sandwich (2.2-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Dec 2008 19:50:59 -0600

sandwich (2.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2008 10:14:15 -0600

sandwich (2.0-3-1) unstable; urgency=low

  * New upstream release
  
  * Built with R 2.6.1: (Build-)Depends: to 'r-base-(core|dev) >= 2.6.1' 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Dec 2007 22:05:14 -0600

sandwich (2.0-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070412-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Apr 2007 21:53:36 -0500

sandwich (2.0-1-1) unstable; urgency=low

  * New upstream release


=== debian/control ===
Source: sandwich
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-zoo
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
Homepage: https://cran.r-project.org/package=sandwich

Package: r-cran-sandwich
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-zoo
Description: GNU R package for model-robust standard error estimates
 This package contains model-robust standard error estimators for time series
 and longitudinal data.

## sandwich 2.5

=== DESCRIPTION ===
Package: sandwich
Version: 2.5-1
Date: 2019-04-06
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Thomas", family = "Lumley", role = "aut", email = "tlumley@u.washington.edu"),
	     person(given = "Susanne", family = "Berger", role = "ctb", email = "Susanne.Berger@uibk.ac.at"),
	     person(given = "Nathaniel", family = "Graham", role = "ctb", email = "npgraham1@gmail.com"))
Description: Model-robust standard error estimators for cross-sectional, time series, clustered, panel, and longitudinal data.
Depends: R (>= 2.10.0)
Imports: stats, utils, zoo
Suggests: AER, car, geepack, lattice, lmtest, MASS, multiwayvcov,
        parallel, pcse, plm, pscl, scatterplot3d, stats4, strucchange,
        survival
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2019-04-06 21:24:19 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Thomas Lumley [aut],
  Susanne Berger [ctb],
  Nathaniel Graham [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2019-04-06 21:59:16 UTC

## sandwich 2.5-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 2.5-1
-Date: 2019-04-06
+Version: 2.5-0
+Date: 2018-08-17
 Title: Robust Covariance Matrix Estimators
 Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                     comment = c(ORCID = "0000-0003-0918-3766")),
@@ -15,11 +15,11 @@
         survival
 License: GPL-2 | GPL-3
 NeedsCompilation: no
-Packaged: 2019-04-06 21:24:19 UTC; zeileis
+Packaged: 2018-08-17 10:34:51 UTC; zeileis
 Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Thomas Lumley [aut],
   Susanne Berger [ctb],
   Nathaniel Graham [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-04-06 21:59:16 UTC
+Date/Publication: 2018-08-17 11:55:39 UTC

=== debian/changelog ===
sandwich (2.5-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 07:20:05 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r, r-cran-zoo
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-zoo
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
 Homepage: https://cran.r-project.org/package=sandwich

## sandwich 2.5-1

=== debian/changelog ===
sandwich (2.5-1-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:38:50 -0500

sandwich (2.5-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Apr 2019 14:36:32 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-zoo
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-zoo
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
 Homepage: https://cran.r-project.org/package=sandwich

=== debian/watch ===
# format version number, currently 2; this line is compulsory!
version=2

# This is one format for an HTTP site, which is the same as the FTP format
http://cran.r-project.org/src/contrib/sandwich_([-0-9\.]*).tar.gz

## sandwich 3.0

=== DESCRIPTION ===
Package: sandwich
Version: 3.0-2
Date: 2022-06-13
Title: Robust Covariance Matrix Estimators
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Thomas", family = "Lumley", role = "aut", email = "t.lumley@auckland.ac.nz"),
	     person(given = "Nathaniel", family = "Graham", role = "ctb", email = "npgraham1@gmail.com"),
	     person(given = "Susanne", family = "Koell", role = "ctb"))
Description: Object-oriented software for model-robust covariance matrix estimators. Starting out from the basic 
             robust Eicker-Huber-White sandwich covariance methods include: heteroscedasticity-consistent (HC)
	     covariances for cross-section data; heteroscedasticity- and autocorrelation-consistent (HAC)
	     covariances for time series data (such as Andrews' kernel HAC, Newey-West, and WEAVE estimators);
	     clustered covariances (one-way and multi-way); panel and panel-corrected covariances;
	     outer-product-of-gradients covariances; and (clustered) bootstrap covariances. All methods are
	     applicable to (generalized) linear model objects fitted by lm() and glm() but can also be adapted
	     to other classes through S3 methods. Details can be found in Zeileis et al. (2020) <doi:10.18637/jss.v095.i01>,
	     Zeileis (2004) <doi:10.18637/jss.v011.i10> and Zeileis (2006) <doi:10.18637/jss.v016.i09>.
Depends: R (>= 3.0.0)
Imports: stats, utils, zoo
Suggests: AER, car, geepack, lattice, lme4, lmtest, MASS, multiwayvcov,
        parallel, pcse, plm, pscl, scatterplot3d, stats4, strucchange,
        survival
License: GPL-2 | GPL-3
URL: https://sandwich.R-Forge.R-project.org/
BugReports: https://sandwich.R-Forge.R-project.org/contact.html
NeedsCompilation: no
Packaged: 2022-06-14 00:56:06 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
  Thomas Lumley [aut],
  Nathaniel Graham [ctb],
  Susanne Koell [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2022-06-15 07:10:05 UTC

## sandwich 3.0-0

=== debian/changelog ===
sandwich (3.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Oct 2020 18:17:34 -0500

sandwich (2.5-1-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 May 2020 09:01:06 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-zoo
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-zoo
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
 Homepage: https://cran.r-project.org/package=sandwich

## sandwich 3.0-1

=== debian/changelog ===
sandwich (3.0-1-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 14:06:20 -0500

sandwich (3.0-1-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 May 2021 16:44:31 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r, r-cran-zoo
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-zoo
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
 Homepage: https://cran.r-project.org/package=sandwich

## sandwich 3.0-2

=== debian/changelog ===
sandwich (3.0-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2022 07:05:52 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-zoo
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-zoo
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
 Homepage: https://cran.r-project.org/package=sandwich

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-sandwich package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## sandwich 3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Package: sandwich
-Version: 3.0-2
-Date: 2022-06-13
+Version: 3.1-1
+Date: 2024-09-16
 Title: Robust Covariance Matrix Estimators
-Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
-                    comment = c(ORCID = "0000-0003-0918-3766")),
-             person(given = "Thomas", family = "Lumley", role = "aut", email = "t.lumley@auckland.ac.nz"),
-	     person(given = "Nathaniel", family = "Graham", role = "ctb", email = "npgraham1@gmail.com"),
+Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org", comment = c(ORCID = "0000-0003-0918-3766")),
+             person(given = "Thomas", family = "Lumley", role = "aut", email = "t.lumley@auckland.ac.nz", comment = c(ORCID = "0000-0003-4255-5437")),
+	     person(given = "Nathaniel", family = "Graham", role = "ctb", email = "npgraham1@gmail.com", comment = c(ORCID = "0009-0002-1215-5256")),
 	     person(given = "Susanne", family = "Koell", role = "ctb"))
 Description: Object-oriented software for model-robust covariance matrix estimators. Starting out from the basic 
              robust Eicker-Huber-White sandwich covariance methods include: heteroscedasticity-consistent (HC)
@@ -25,11 +24,11 @@
 URL: https://sandwich.R-Forge.R-project.org/
 BugReports: https://sandwich.R-Forge.R-project.org/contact.html
 NeedsCompilation: no
-Packaged: 2022-06-14 00:56:06 UTC; zeileis
+Packaged: 2024-09-15 20:36:02 UTC; zeileis
 Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
-  Thomas Lumley [aut],
-  Nathaniel Graham [ctb],
+  Thomas Lumley [aut] (<https://orcid.org/0000-0003-4255-5437>),
+  Nathaniel Graham [ctb] (<https://orcid.org/0009-0002-1215-5256>),
   Susanne Koell [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-06-15 07:10:05 UTC
+Date/Publication: 2024-09-15 21:50:01 UTC

## sandwich 3.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sandwich
-Version: 3.1-1
-Date: 2024-09-16
+Version: 3.1-0
+Date: 2023-12-10
 Title: Robust Covariance Matrix Estimators
 Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org", comment = c(ORCID = "0000-0003-0918-3766")),
              person(given = "Thomas", family = "Lumley", role = "aut", email = "t.lumley@auckland.ac.nz", comment = c(ORCID = "0000-0003-4255-5437")),
@@ -23,12 +23,15 @@
 License: GPL-2 | GPL-3
 URL: https://sandwich.R-Forge.R-project.org/
 BugReports: https://sandwich.R-Forge.R-project.org/contact.html
-NeedsCompilation: no
-Packaged: 2024-09-15 20:36:02 UTC; zeileis
 Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>),
   Thomas Lumley [aut] (<https://orcid.org/0000-0003-4255-5437>),
   Nathaniel Graham [ctb] (<https://orcid.org/0009-0002-1215-5256>),
   Susanne Koell [ctb]
 Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
-Repository: CRAN
-Date/Publication: 2024-09-15 21:50:01 UTC
+Repository: R-Forge
+Repository/R-Forge/Project: sandwich
+Repository/R-Forge/Revision: 599
+Repository/R-Forge/DateTimeStamp: 2023-12-10 13:13:31
+Date/Publication: 2023-12-10 13:13:31
+NeedsCompilation: no
+Packaged: 2023-12-10 13:25:46 UTC; rforge

=== debian/changelog ===
sandwich (3.1-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Dec 2023 09:57:51 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r, r-cran-zoo
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-zoo
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git
 Homepage: https://cran.r-project.org/package=sandwich

## sandwich 3.1-1

=== debian/changelog ===
sandwich (3.1-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Sep 2024 17:30:32 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-zoo
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-zoo
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sandwich
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sandwich.git

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/sandwich_([-0-9\.]*).tar.gz
